"use strict";
var utils_request = require("../../utils/request.js");
const getPageConfig = async () => {
  return utils_request.request("/api/config?populate=avatar", {
    method: "GET"
  }).then((res) => res.data);
};
exports.getPageConfig = getPageConfig;
